<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0" xmlns:fn="http://www.w3.org/2005/xpath-functions" xmlns:datetime="http://exslt.org/dates-and-times">
  <xsl:output method="xml" indent="yes"/> 

    
   
  <xsl:template match="//ns2:createPolicyQuoteResponse" xmlns:ns2="http://insurance.acme.org/">
   
    		<pol:policyQuoteReply xmlns:pol="http://www.example.org/policyQuote" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http:///www.example.org policyQuote.xsd ">
    				<pol:createPolicyQuote>
    				<pol:requestDate><xsl:value-of select="policyQuote/requestDate"/></pol:requestDate>
    				<pol:task>createPolicyQuote</pol:task>
    				<pol:policyQuoteID><xsl:value-of select="policyQuote/policyQuoteID"/></pol:policyQuoteID>
    				<pol:policyQuoteInfo>
						<pol:policyType><xsl:value-of select="policyQuote/policyType"/></pol:policyType>
						<pol:vehicleYear><xsl:value-of select="policyQuote/vehicleYear"/></pol:vehicleYear>
						<pol:driverName><xsl:value-of select="policyQuote/driverName"/></pol:driverName>
 						<pol:ssn><xsl:value-of select="policyQuote/ssn"/></pol:ssn>
 						<pol:dlNumber><xsl:value-of select="policyQuote/dlNumber"/></pol:dlNumber>
 						<pol:age><xsl:value-of select="policyQuote/age"/></pol:age>
						<pol:numberOfAccidents><xsl:value-of select="policyQuote/numberOfAccidents"/></pol:numberOfAccidents> 
						<pol:numberOfTickets><xsl:value-of select="policyQuote/numberOfTickets"/></pol:numberOfTickets>
						<pol:creditScore><xsl:value-of select="policyQuote/creditScore"/></pol:creditScore>
						<pol:price><xsl:value-of select="policyQuote/price"/></pol:price>	
    				</pol:policyQuoteInfo>
  				</pol:createPolicyQuote>
			</pol:policyQuoteReply>
   
    </xsl:template>
    
	<xsl:template match="//ns2:getPolicyQuoteResponse" xmlns:ns2="http://insurance.acme.org/">
	
 		    <pol:policyQuoteReply xmlns:pol="http://www.example.org/policyQuote" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http:///www.example.org policyQuote.xsd ">
    				<pol:getPolicyQuote>
    				<pol:requestDate><xsl:value-of select="policyQuote/requestDate"/></pol:requestDate>
    				<pol:task>getPolicyQuote</pol:task>
    				<pol:policyQuoteID><xsl:value-of select="policyQuote/policyQuoteID"/></pol:policyQuoteID>
    				<pol:policyQuoteInfo>
						<pol:policyType><xsl:value-of select="policyQuote/policyType"/></pol:policyType>
						<pol:vehicleYear><xsl:value-of select="policyQuote/vehicleYear"/></pol:vehicleYear>
						<pol:driverName><xsl:value-of select="policyQuote/driverName"/></pol:driverName>
 						<pol:ssn><xsl:value-of select="policyQuote/ssn"/></pol:ssn>
 						<pol:dlNumber><xsl:value-of select="policyQuote/dlNumber"/></pol:dlNumber>
 						<pol:age><xsl:value-of select="policyQuote/age"/></pol:age>
						<pol:numberOfAccidents><xsl:value-of select="policyQuote/numberOfAccidents"/></pol:numberOfAccidents> 
						<pol:numberOfTickets><xsl:value-of select="policyQuote/numberOfTickets"/></pol:numberOfTickets>
						<pol:creditScore><xsl:value-of select="policyQuote/creditScore"/></pol:creditScore>
						<pol:price><xsl:value-of select="policyQuote/price"/></pol:price>	
    				</pol:policyQuoteInfo>
  				</pol:getPolicyQuote>
			</pol:policyQuoteReply>
	
  </xsl:template>
 
</xsl:stylesheet>
